#Tue Aug 17 16:15:12 EDT 2004
PLUGIN_NAME=Interface utilisateur Hyades
PROVIDER_NAME=Eclipse.org
HYADES=Hyades
LBL_DESC=&Description
LBL_NAME=&Nom
ACT_OPEN=&Ouvrir
W_INFO=Informations
W_NAME=Nom
W_TEXT=Texte
W_DESCRIPTION=Description
W_CHILD_COUNT=El\u00E9ments
W_ASSOCS=Associations
W_QUESTION=Question
W_ERROR=Erreur
W_OTHER=Autre
W_NEW=Nouveau
_ERROR_ARG_NULL=IWAT0115E L'argument '%1' ne peut pas \u00EAtre nul.
_ERROR_ARG_INV=IWAT0116E Argument non autoris\u00E9.
EP_TP_DESCS=Description des types Hyades
EP_EDT_EXTS=Extensions des \u00E9diteurs Hyades
EP_ANALIZER_EXTS=Extensions des analyseurs Hyades
EP_TYPE_VALIDATOR=Valideurs des types Hyades
EP_RPT_EXTS=Extensions des \u00E9tats Hyades
EP_NAV_EXTS=Extensions des navigateurs Hyades
EP_EXTENSION_BINDING=Liaison des extensions Hyades
EP_SAMPLE_WIZ=Exemples d'assistant
BTN_ADD=A&jouter...
BTN_REMOVE=Su&pprimer
BTN_DEFAULT=D\u00E9&finir par d\u00E9faut
DEFAULT_ASSOC=%1 ( par d\u00E9faut )
_ERROR_INV_ASSOC=IWAT0117E Association non autoris\u00E9e
_ERROR_NULL_TYPE=IWAT0118E Le type ne peut pas \u00EAtre nul.
DLG_ADD=Ajouter l'association
DLG_CHOOSE_TTL=S\u00E9lectionnez un \u00E9l\u00E9ment
EDT_HYADES_TTL=Editeur Hyades
EDT_HYADES_TXT=Editeur utilis\u00E9 par Hyades pour lancer un autre \u00E9diteur.\n
_ERROR_MIS_NAME=IWAT0119E Vous devez indiquer un nom
_ERROR_FILE_EXT=IWAT0120E L'extension de fichier doit \u00EAtre "%1".
STS_LNE_MULTI=%1 \u00E9l\u00E9ments s\u00E9lectionn\u00E9s.
STS_LNE_LOG_FLD=%1 avec %2 \u00E9l\u00E9ments.
STS_LNE_FILE_ELEM=%1 [%2]
ACT_SORTER_NME=par &nom
ACT_SORTER_TYPE=par t&ype
Q_OVERWRITE=Le fichier '%1' existe d\u00E9j\u00E0.\nVoulez-vous le remplacer ?
_ERROR_DUP_PROJECT_NAME=IWAT0121E Un projet portant ce nom sera cr\u00E9\u00E9 par cet assistant.
_ERROR_UNABLE_CREATE=IWAT0122E Impossible de cr\u00E9er le projet.
_ERROR_IMPORT_PATH_NULL=IWAT0123E Vous devez indiquer le chemin d'importation.
OP_CREATE_PRJS=Cr\u00E9ation d'un exemple de projet...
OP_CREATE_PRJ=Cr\u00E9ation d'un projet
TREE_NAV_TTL=%1 \: %2
_ERROR_NOT_FILE_INPUT=Cet \u00E9diteur prend uniquement en charge IFileEditorInput.
_ERROR_FILE_NOT_EXIST=Le fichier %1 n'existe pas.
_ERROR_FILE_READ_ONLY=La sauvegarde n'a pas pu \u00EAtre effectu\u00E9e.\n\nCause \:\nLe fichier %1 est en lecture seule.
_ERROR_RES_NOT_EXIST=IWAT4000E La ressource %1 n'existe pas.
Q_FILE_DELETED_TTL=Fichier supprim\u00E9
Q_FILE_DELETED=Ce fichier a \u00E9t\u00E9 supprim\u00E9 du syst\u00E8me de fichiers.\nVoulez-vous sauvegarder les modifications ou fermer l'\u00E9diteur sans sauvegarder les donn\u00E9es ?
Q_FILE_CHANGED_TTL=Fichier modifi\u00E9
Q_FILE_CHANGED=Ce fichier a \u00E9t\u00E9 modifi\u00E9 dans le syst\u00E8me de fichiers.\nVoulez-vous charger les modifications ?
LBL_SAVE=&Sauvegarder
LBL_CLOSE=&Fermer
PREF_REP_TTL=D\u00E9finitions des \u00E9tats en local
W_REPS=Etats
LBL_CLSFILE=Fic&hier de classe
LBL_CLSPATH=C&hemin d'acc\u00E8s aux classes
LBL_ADD=&Ajouter
W_TYPE=Type
W_FILE=Fichier
W_MORE=Plus
ACT_MORE=&Autres...
L_FILE=Fichier \:
L_TYPE=Type \:
_ERROR_SAVING=IWAT4001E Une erreur s'est produite lors de la tentative de sauvegarde.\n\nFichier \: %1\nCause \: %2\n\nPour plus d'informations, reportez-vous au journal.
_EXC_EDT_INPUT=IWAT4002E L'entr\u00E9e de l'\u00E9diteur indiqu\u00E9e n'est pas prise en charge.
LBL_DELETE=Su&pprimer
LBL_SHOW_ALL=A&fficher tout
LBL_GOTO=A&cc\u00E9der \u00E0
LBL_COLLAPSE_ALL=&R\u00E9duire tout
LBL_NEW=&Nouveau
LBL_FILTERS=F&iltres...
W_OVERVIEW=G\u00E9n\u00E9ralit\u00E9s
W_SELECT=S\u00E9lectionner
WIZ_SEL_PG_DSC=Les assistants suivants sont disponibles.
W_RESOURCE=Ressource
DLG_FILTERS_TITLE=Filtres
DLG_FILTERS_MSG=S\u00E9lectionnez les \u00E9l\u00E9ments \u00E0 exclure de la vue \:
MENU_FILTERS_HIDE=Masquer %1
